Skip to content

E-tickets retrieve by links ​

POST
/v1/etickets/retrieve/links

Authorizations​

api_key
Type
API Key (header: X-Api-Key)

Request Body​

application/json
JSON
{
  
"links": [
  
  
[
  
  
  
"https://download.example.com/ticket/5867e9941e924a7bb169e244b26589ba_bor"
  
  
]
  
]
}

Responses​

OK

application/json
JSON
{
  
"items": [
  
  
{
  
  
  
"bookingorder_id": "5867e9941e924a7bb169e244b26589ba_bor",
  
  
  
"bookedorderitem_id": "f3c67de9087d48aa9a5b7aa4e2d75b01_oit",
  
  
  
"sha": "3f786850e387550fdab836ed7e6dc881de23001b",
  
  
  
"downloaditem_id": "1bdae1eafa3b4ff2907f48637ee03095_dli",
  
  
  
"external_activation_link": "https://activate.example.com/xyz",
  
  
  
"label": "VIP Entrance Pass",
  
  
  
"category_name": "VIP",
  
  
  
"event_name": "Grand Prix Netherlands",
  
  
  
"distributor_name": "Speedway Distributors Ltd.",
  
  
  
"booking_code": "DQW32M"
  
  
}
  
]
}

Playground​

Server
Authorization
Body

Samples​